From: <a href="/blend/av.cgi?id=1120">Chances</a><BR>
Date: 1 June 2004<P>

BTW, that was IMHO - In my humble opinion, not LMHO - laughing my head off.  : D
<HR>
From: <a href="/blend/av.cgi?id=1120">Chances</a><BR>
Date: 1 June 2004<P>

Damn. I was not paying attention... that was supposed to go to the survey. 
<HR>
From: <a href="/blend/av.cgi?id=1120">Chances</a><BR>
Date: 1 June 2004<P>

Ignore me. I have done all my assessment for this term, with formal exams coming up. Studying is hard, but it's all time management. So far I have passed everything, some assessments with flying colours. Hope you're all keeping well too. See what happens when you don't spend enough time on the Blender? You post things in the wrong spot and make a dick of yourself!!! Aughh!
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 1 June 2004<P>

Cryingshame58; Thanks for your comments, I think I need to change the ending of that one. It needs a different closing I think.<BR>
<BR>
Wistful; Wonderful poems woman glad to see you back on the page<BR>
<BR>
Chances; Keep plugging and you'll be there before you know it.<BR>
<BR>
Oh ya'll I joined a gym and I have muscles that I never knew existed that feel like they are taking off for Mars any moment now ha. Weights are dangerous for marshmallow skin and I have my first pair of biker shorts. <BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1503">1cent99</a><BR>
Date: 1 June 2004<P>

I am new to this website and I would just like to say that this website is great. And also if you read my work please be honost with responses.<BR>

<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 1 June 2004<P>

Misti--some good stuff, but...it's the capitalization. I gotta say I'm nOt a FaN oF RAndOM CApS.... ;-)
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 1 June 2004<P>

KirK, ThaT's a WeiRd ThinG I've Been goin' ThrouGh...some lowercase leTTers, such as "t", just really graTe on my nerves for some reason. soRRy!!!
<HR>